Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-23

Description

Wireshark could crash when searching for a protocol dissector.

Affected Products

Wireshark

References

CVE-2015-6243,